.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:0.666504;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:0.861816;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff3;src:url(f3.woff)format("woff");}.ff3{font-family:ff3;line-height:0.666504;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff4;src:url(f4.woff)format("woff");}.ff4{font-family:ff4;line-height:0.895996;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff5;src:url(f5.woff)format("woff");}.ff5{font-family:ff5;line-height:0.666504;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff6;src:url(f6.woff)format("woff");}.ff6{font-family:ff6;line-height:1.695312;font-style:normal;font-weight:normal;visibility:visible;}
.m0{transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);-ms-transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);-webkit-transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);}
.v0{vertical-align:0.000000px;}
.ls3c{letter-spacing:-0.336672px;}
.ls37{letter-spacing:-0.332664px;}
.ls13{letter-spacing:-0.316632px;}
.ls1a{letter-spacing:-0.288576px;}
.ls2d{letter-spacing:-0.256512px;}
.ls12{letter-spacing:-0.236472px;}
.ls34{letter-spacing:-0.224448px;}
.ls62{letter-spacing:-0.194400px;}
.ls53{letter-spacing:-0.190800px;}
.ls32{letter-spacing:-0.180360px;}
.ls33{letter-spacing:-0.176352px;}
.ls30{letter-spacing:-0.152304px;}
.ls4d{letter-spacing:-0.140400px;}
.ls39{letter-spacing:-0.128256px;}
.ls51{letter-spacing:-0.126000px;}
.ls31{letter-spacing:-0.116232px;}
.ls55{letter-spacing:-0.111600px;}
.ls60{letter-spacing:-0.104400px;}
.ls44{letter-spacing:-0.100800px;}
.lsc{letter-spacing:-0.100200px;}
.ls23{letter-spacing:-0.088176px;}
.ls1{letter-spacing:-0.087840px;}
.ls11{letter-spacing:-0.084168px;}
.ls22{letter-spacing:-0.080160px;}
.ls21{letter-spacing:-0.076152px;}
.ls1f{letter-spacing:-0.072144px;}
.ls5f{letter-spacing:-0.072000px;}
.ls41{letter-spacing:-0.068400px;}
.ls4c{letter-spacing:-0.061200px;}
.ls14{letter-spacing:-0.060120px;}
.ls52{letter-spacing:-0.057600px;}
.ls2a{letter-spacing:-0.056112px;}
.ls4b{letter-spacing:-0.054000px;}
.ls9{letter-spacing:-0.052848px;}
.ls16{letter-spacing:-0.052104px;}
.ls6{letter-spacing:-0.050400px;}
.ls24{letter-spacing:-0.048096px;}
.ls61{letter-spacing:-0.046800px;}
.ls20{letter-spacing:-0.044088px;}
.lsa{letter-spacing:-0.044040px;}
.ls4a{letter-spacing:-0.043200px;}
.ls27{letter-spacing:-0.040080px;}
.ls48{letter-spacing:-0.039600px;}
.lsf{letter-spacing:-0.036072px;}
.ls4{letter-spacing:-0.036000px;}
.ls45{letter-spacing:-0.032400px;}
.ls2f{letter-spacing:-0.032064px;}
.ls3f{letter-spacing:-0.028800px;}
.lse{letter-spacing:-0.028056px;}
.ls49{letter-spacing:-0.025200px;}
.ls29{letter-spacing:-0.024048px;}
.ls7{letter-spacing:-0.021600px;}
.ls19{letter-spacing:-0.020040px;}
.ls4e{letter-spacing:-0.018000px;}
.ls2{letter-spacing:-0.017616px;}
.ls2e{letter-spacing:-0.016032px;}
.ls3{letter-spacing:-0.014400px;}
.ls10{letter-spacing:-0.012024px;}
.ls4f{letter-spacing:-0.010800px;}
.ls25{letter-spacing:-0.008016px;}
.ls47{letter-spacing:-0.007200px;}
.lsb{letter-spacing:-0.004008px;}
.ls54{letter-spacing:-0.003600px;}
.ls0{letter-spacing:0.000000px;}
.ls1d{letter-spacing:0.004008px;}
.ls5a{letter-spacing:0.007200px;}
.ls1b{letter-spacing:0.008016px;}
.ls43{letter-spacing:0.010800px;}
.lsd{letter-spacing:0.012024px;}
.ls46{letter-spacing:0.014400px;}
.ls26{letter-spacing:0.016032px;}
.ls50{letter-spacing:0.018000px;}
.ls3b{letter-spacing:0.020040px;}
.ls5e{letter-spacing:0.021600px;}
.ls2c{letter-spacing:0.024048px;}
.ls5c{letter-spacing:0.025200px;}
.ls17{letter-spacing:0.028056px;}
.ls56{letter-spacing:0.028800px;}
.ls40{letter-spacing:0.032400px;}
.ls5b{letter-spacing:0.036000px;}
.ls58{letter-spacing:0.039600px;}
.ls1e{letter-spacing:0.040080px;}
.ls8{letter-spacing:0.043200px;}
.ls42{letter-spacing:0.046800px;}
.ls28{letter-spacing:0.048096px;}
.ls57{letter-spacing:0.050400px;}
.ls3d{letter-spacing:0.056112px;}
.ls5d{letter-spacing:0.061200px;}
.ls18{letter-spacing:0.064128px;}
.ls59{letter-spacing:0.064800px;}
.ls5{letter-spacing:0.072000px;}
.ls2b{letter-spacing:0.072144px;}
.ls36{letter-spacing:0.076152px;}
.ls35{letter-spacing:0.080160px;}
.ls15{letter-spacing:0.084168px;}
.ls3a{letter-spacing:0.088176px;}
.ls38{letter-spacing:0.092184px;}
.ls1c{letter-spacing:0.104208px;}
.ls3e{letter-spacing:0.108000px;}
.sc_{text-shadow:none;}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws0{word-spacing:0.000000px;}
._2{margin-left:-1.262520px;}
._1{width:1.070136px;}
._0{width:42.420672px;}
._3{width:45.432000px;}
.fc0{color:rgb(0,0,0);}
.fs4{font-size:31.920000px;}
.fs5{font-size:36.000000px;}
.fs3{font-size:40.080000px;}
.fs0{font-size:43.920000px;}
.fs2{font-size:72.000000px;}
.fs1{font-size:88.080000px;}
.y37{bottom:0.000000px;}
.y36{bottom:19.588159px;}
.y35{bottom:36.739924px;}
.y34{bottom:53.891688px;}
.y33{bottom:71.043453px;}
.y32{bottom:88.195218px;}
.y31{bottom:105.346982px;}
.y30{bottom:122.498747px;}
.y2f{bottom:139.650512px;}
.y2e{bottom:156.802276px;}
.y2d{bottom:174.048235px;}
.y2c{bottom:174.048704px;}
.y2b{bottom:191.949804px;}
.y0{bottom:206.196078px;}
.y2a{bottom:209.101569px;}
.y29{bottom:209.102193px;}
.y28{bottom:227.003293px;}
.y27{bottom:244.904862px;}
.y26{bottom:262.056627px;}
.y25{bottom:280.426823px;}
.y24{bottom:298.703137px;}
.y23{bottom:310.512549px;}
.y22{bottom:494.026262px;}
.y20{bottom:513.988123px;}
.y21{bottom:513.990588px;}
.y1f{bottom:533.858536px;}
.y1e{bottom:553.728950px;}
.y1d{bottom:573.691710px;}
.y1c{bottom:593.562124px;}
.y1b{bottom:613.432537px;}
.y19{bottom:633.395213px;}
.y1a{bottom:633.396863px;}
.y18{bottom:652.421975px;}
.y17{bottom:671.542650px;}
.y16{bottom:690.569412px;}
.y15{bottom:710.064314px;}
.y14{bottom:730.589137px;}
.y13{bottom:750.459550px;}
.y12{bottom:770.422311px;}
.y11{bottom:790.292724px;}
.yf{bottom:810.159716px;}
.y10{bottom:810.163137px;}
.ye{bottom:830.124042px;}
.yd{bottom:849.994455px;}
.yc{bottom:869.864869px;}
.yb{bottom:889.829195px;}
.y9{bottom:909.698933px;}
.ya{bottom:909.699608px;}
.y8{bottom:928.819608px;}
.y7{bottom:952.907349px;}
.y6{bottom:994.896078px;}
.y43{bottom:1018.046275px;}
.y5{bottom:1035.104314px;}
.y42{bottom:1038.103061px;}
.y41{bottom:1055.254825px;}
.y4{bottom:1071.188627px;}
.y40{bottom:1072.406590px;}
.y3f{bottom:1089.558355px;}
.y2{bottom:1103.804645px;}
.y3{bottom:1103.805098px;}
.y3e{bottom:1106.710120px;}
.y3d{bottom:1123.861884px;}
.y3c{bottom:1141.107843px;}
.y3b{bottom:1158.259608px;}
.y3a{bottom:1175.411373px;}
.y39{bottom:1192.563137px;}
.y1{bottom:1206.809568px;}
.y38{bottom:1209.714902px;}
.ha{height:21.274805px;}
.hd{height:23.994141px;}
.hc{height:25.839844px;}
.h6{height:26.713477px;}
.h7{height:27.398438px;}
.h9{height:28.768359px;}
.h2{height:29.272852px;}
.hb{height:44.367188px;}
.h8{height:49.395469px;}
.h4{height:51.679688px;}
.h5{height:58.705664px;}
.h3{height:60.210938px;}
.h1{height:977.869281px;}
.he{height:1195.000000px;}
.h0{height:1237.176471px;}
.w1{width:759.957516px;}
.w2{width:850.558824px;}
.w0{width:956.000000px;}
.x0{left:28.117647px;}
.x8{left:56.235163px;}
.xb{left:84.352941px;}
.x1{left:98.411765px;}
.xa{left:132.996471px;}
.x2{left:210.882747px;}
.xd{left:246.310588px;}
.x9{left:328.226667px;}
.x5{left:335.162353px;}
.xf{left:344.548961px;}
.x6{left:394.959216px;}
.x4{left:434.605098px;}
.xc{left:462.910196px;}
.x10{left:478.016402px;}
.x7{left:513.148184px;}
.x3{left:787.293961px;}
.xe{left:868.366667px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls3c{letter-spacing:-0.287369pt;}
.ls37{letter-spacing:-0.283948pt;}
.ls13{letter-spacing:-0.270263pt;}
.ls1a{letter-spacing:-0.246316pt;}
.ls2d{letter-spacing:-0.218947pt;}
.ls12{letter-spacing:-0.201842pt;}
.ls34{letter-spacing:-0.191579pt;}
.ls62{letter-spacing:-0.165931pt;}
.ls53{letter-spacing:-0.162859pt;}
.ls32{letter-spacing:-0.153947pt;}
.ls33{letter-spacing:-0.150526pt;}
.ls30{letter-spacing:-0.130000pt;}
.ls4d{letter-spacing:-0.119839pt;}
.ls39{letter-spacing:-0.109474pt;}
.ls51{letter-spacing:-0.107548pt;}
.ls31{letter-spacing:-0.099211pt;}
.ls55{letter-spacing:-0.095257pt;}
.ls60{letter-spacing:-0.089111pt;}
.ls44{letter-spacing:-0.086038pt;}
.lsc{letter-spacing:-0.085526pt;}
.ls23{letter-spacing:-0.075263pt;}
.ls1{letter-spacing:-0.074976pt;}
.ls11{letter-spacing:-0.071842pt;}
.ls22{letter-spacing:-0.068421pt;}
.ls21{letter-spacing:-0.065000pt;}
.ls1f{letter-spacing:-0.061579pt;}
.ls5f{letter-spacing:-0.061456pt;}
.ls41{letter-spacing:-0.058383pt;}
.ls4c{letter-spacing:-0.052238pt;}
.ls14{letter-spacing:-0.051316pt;}
.ls52{letter-spacing:-0.049165pt;}
.ls2a{letter-spacing:-0.047895pt;}
.ls4b{letter-spacing:-0.046092pt;}
.ls9{letter-spacing:-0.045109pt;}
.ls16{letter-spacing:-0.044474pt;}
.ls6{letter-spacing:-0.043019pt;}
.ls24{letter-spacing:-0.041053pt;}
.ls61{letter-spacing:-0.039946pt;}
.ls20{letter-spacing:-0.037632pt;}
.lsa{letter-spacing:-0.037591pt;}
.ls4a{letter-spacing:-0.036874pt;}
.ls27{letter-spacing:-0.034211pt;}
.ls48{letter-spacing:-0.033801pt;}
.lsf{letter-spacing:-0.030789pt;}
.ls4{letter-spacing:-0.030728pt;}
.ls45{letter-spacing:-0.027655pt;}
.ls2f{letter-spacing:-0.027368pt;}
.ls3f{letter-spacing:-0.024582pt;}
.lse{letter-spacing:-0.023947pt;}
.ls49{letter-spacing:-0.021510pt;}
.ls29{letter-spacing:-0.020526pt;}
.ls7{letter-spacing:-0.018437pt;}
.ls19{letter-spacing:-0.017105pt;}
.ls4e{letter-spacing:-0.015364pt;}
.ls2{letter-spacing:-0.015036pt;}
.ls2e{letter-spacing:-0.013684pt;}
.ls3{letter-spacing:-0.012291pt;}
.ls10{letter-spacing:-0.010263pt;}
.ls4f{letter-spacing:-0.009218pt;}
.ls25{letter-spacing:-0.006842pt;}
.ls47{letter-spacing:-0.006146pt;}
.lsb{letter-spacing:-0.003421pt;}
.ls54{letter-spacing:-0.003073pt;}
.ls0{letter-spacing:0.000000pt;}
.ls1d{letter-spacing:0.003421pt;}
.ls5a{letter-spacing:0.006146pt;}
.ls1b{letter-spacing:0.006842pt;}
.ls43{letter-spacing:0.009218pt;}
.lsd{letter-spacing:0.010263pt;}
.ls46{letter-spacing:0.012291pt;}
.ls26{letter-spacing:0.013684pt;}
.ls50{letter-spacing:0.015364pt;}
.ls3b{letter-spacing:0.017105pt;}
.ls5e{letter-spacing:0.018437pt;}
.ls2c{letter-spacing:0.020526pt;}
.ls5c{letter-spacing:0.021510pt;}
.ls17{letter-spacing:0.023947pt;}
.ls56{letter-spacing:0.024582pt;}
.ls40{letter-spacing:0.027655pt;}
.ls5b{letter-spacing:0.030728pt;}
.ls58{letter-spacing:0.033801pt;}
.ls1e{letter-spacing:0.034211pt;}
.ls8{letter-spacing:0.036874pt;}
.ls42{letter-spacing:0.039946pt;}
.ls28{letter-spacing:0.041053pt;}
.ls57{letter-spacing:0.043019pt;}
.ls3d{letter-spacing:0.047895pt;}
.ls5d{letter-spacing:0.052238pt;}
.ls18{letter-spacing:0.054737pt;}
.ls59{letter-spacing:0.055310pt;}
.ls5{letter-spacing:0.061456pt;}
.ls2b{letter-spacing:0.061579pt;}
.ls36{letter-spacing:0.065000pt;}
.ls35{letter-spacing:0.068421pt;}
.ls15{letter-spacing:0.071842pt;}
.ls3a{letter-spacing:0.075263pt;}
.ls38{letter-spacing:0.078684pt;}
.ls1c{letter-spacing:0.088947pt;}
.ls3e{letter-spacing:0.092184pt;}
.ws0{word-spacing:0.000000pt;}
._2{margin-left:-1.077632pt;}
._1{width:0.913422pt;}
._0{width:36.208440pt;}
._3{width:38.778778pt;}
.fs4{font-size:27.245523pt;}
.fs5{font-size:30.728033pt;}
.fs3{font-size:34.210544pt;}
.fs0{font-size:37.488201pt;}
.fs2{font-size:61.456067pt;}
.fs1{font-size:75.181255pt;}
.y37{bottom:0.000000pt;}
.y36{bottom:16.719600pt;}
.y35{bottom:31.359600pt;}
.y34{bottom:45.999600pt;}
.y33{bottom:60.639600pt;}
.y32{bottom:75.279600pt;}
.y31{bottom:89.919600pt;}
.y30{bottom:104.559600pt;}
.y2f{bottom:119.199600pt;}
.y2e{bottom:133.839600pt;}
.y2d{bottom:148.560000pt;}
.y2c{bottom:148.560400pt;}
.y2b{bottom:163.840000pt;}
.y0{bottom:176.000000pt;}
.y2a{bottom:178.480000pt;}
.y29{bottom:178.480533pt;}
.y28{bottom:193.760133pt;}
.y27{bottom:209.040133pt;}
.y26{bottom:223.680133pt;}
.y25{bottom:239.360133pt;}
.y24{bottom:254.960000pt;}
.y23{bottom:265.040000pt;}
.y22{bottom:421.679320pt;}
.y20{bottom:438.717896pt;}
.y21{bottom:438.720000pt;}
.y1f{bottom:455.678416pt;}
.y1e{bottom:472.638936pt;}
.y1d{bottom:489.678280pt;}
.y1c{bottom:506.638800pt;}
.y1b{bottom:523.599320pt;}
.y19{bottom:540.638592pt;}
.y1a{bottom:540.640000pt;}
.y18{bottom:556.879008pt;}
.y17{bottom:573.199584pt;}
.y16{bottom:589.440000pt;}
.y15{bottom:606.080000pt;}
.y14{bottom:623.599096pt;}
.y13{bottom:640.559616pt;}
.y12{bottom:657.598960pt;}
.y11{bottom:674.559480pt;}
.yf{bottom:691.517080pt;}
.y10{bottom:691.520000pt;}
.ye{bottom:708.557760pt;}
.yd{bottom:725.518280pt;}
.yc{bottom:742.478800pt;}
.yb{bottom:759.519480pt;}
.y9{bottom:776.479424pt;}
.ya{bottom:776.480000pt;}
.y8{bottom:792.800000pt;}
.y7{bottom:813.360248pt;}
.y6{bottom:849.200000pt;}
.y43{bottom:868.960000pt;}
.y5{bottom:883.520000pt;}
.y42{bottom:886.079600pt;}
.y41{bottom:900.719600pt;}
.y4{bottom:914.320000pt;}
.y40{bottom:915.359600pt;}
.y3f{bottom:929.999600pt;}
.y2{bottom:942.159613pt;}
.y3{bottom:942.160000pt;}
.y3e{bottom:944.639600pt;}
.y3d{bottom:959.279600pt;}
.y3c{bottom:974.000000pt;}
.y3b{bottom:988.640000pt;}
.y3a{bottom:1003.280000pt;}
.y39{bottom:1017.920000pt;}
.y1{bottom:1030.080133pt;}
.y38{bottom:1032.560000pt;}
.ha{height:18.159248pt;}
.hd{height:20.480354pt;}
.hc{height:22.055766pt;}
.h6{height:22.801461pt;}
.h7{height:23.386114pt;}
.h9{height:24.555420pt;}
.h2{height:24.986032pt;}
.hb{height:37.869901pt;}
.h8{height:42.161823pt;}
.h4{height:44.111532pt;}
.h5{height:50.108600pt;}
.h3{height:51.393436pt;}
.h1{height:834.666667pt;}
.he{height:1020.000000pt;}
.h0{height:1056.000000pt;}
.w1{width:648.666667pt;}
.w2{width:726.000000pt;}
.w0{width:816.000000pt;}
.x0{left:24.000000pt;}
.x8{left:47.999888pt;}
.xb{left:72.000000pt;}
.x1{left:84.000000pt;}
.xa{left:113.520000pt;}
.x2{left:180.000336pt;}
.xd{left:210.240000pt;}
.x9{left:280.160000pt;}
.x5{left:286.080000pt;}
.xf{left:294.092000pt;}
.x6{left:337.120000pt;}
.x4{left:370.960000pt;}
.xc{left:395.120000pt;}
.x10{left:408.014000pt;}
.x7{left:438.000960pt;}
.x3{left:671.999867pt;}
.xe{left:741.200000pt;}
}
